.alert {
  padding: 15px;
  margin-bottom: 20px;
  border: 1px solid rgba(0, 0, 0, 0);
  text-align: center; }
  .alert.alert-danger {
    background-color: #ff4136;
    border-color: #ff1103;
    color: white; }
  .alert.alert-success {
    background-color: #28b62c;
    border-color: #24a528;
    color: white; }
  .alert.alert-warning {
    background-color: #ff851b;
    border-color: #ff7701;
    color: white; }
  .alert.alert-info {
    background-color: #75caeb;
    border-color: #40b5e3;
    color: white; }
  .alert.mini {
    padding: 5px;
    margin-top: 5px;
    margin-bottom: 0px; }

  div#vote-auth ul.vote-auth-validation-errors {
    margin-bottom: 0px; }
    div#vote-auth ul.vote-auth-validation-errors li {
      list-style: none; }

  div.special-or-last-answer-option-divider h2 {
    width: 100%;
    text-align: center;
    border-bottom: 1px solid #dddddd;
    line-height: 0.1em;
    margin: 10px 0 20px; }
    div.special-or-last-answer-option-divider h2 span {
      background: white;
      padding: 0 10px; }

.hide-border-bottom {
  border-bottom: 0px !important; }

/*
 * 
 * form#confirm-vote-form {
 * display: inline-block;
 * }
 * 
 * .vote-info.secret, .vote-info.proxy {
 * #officer-info {
 * margin-top: 10px;
 * padding-top: 20px;
 * border-top: 1px solid #dddddd;
 * }
 * }
 */
button.button-primary {
  display: inline-block;
  vertical-align: top;
  background: #264d63;
  border: 1px solid #264d63;
  color: white;
  border-radius: 4px;
  margin: 0 2px 10px;
  padding: 0 15px;
  height: 36px;
  font-size: 16px;
  line-height: 19px;
  text-transform: uppercase; }

button.button-secondary {
  display: inline-block;
  vertical-align: top;
  background: #5cb4e5;
  border: 1px solid #5cb4e5;
  color: white;
  border-radius: 4px;
  margin: 0 2px 10px;
  padding: 0 15px;
  height: 36px;
  font-size: 16px;
  line-height: 19px;
  text-transform: uppercase; }

.nomination-registration {
  background-color: red; }
  .nomination-registration .main-frame .registration-form .register-row {
    padding: 0 0 0px; }
  .nomination-registration .iti {
    display: block; }
  .nomination-registration div.field-phone {
    margin-bottom: 0px; }
    .nomination-registration div.field-phone .help-block {
      display: none; }

  form#nomination-view-form div.check-row div.help-block {
    color: red; }
  form#nomination-view-form div.check-row {
    display: block; }
    form#nomination-view-form div.declaration-check-boxes input[type="checkbox"] {
      vertical-align: top; }

.nomination-view-alert ul {
  justify-content: center;
  display: grid; }

.a-link-disabled {
  pointer-events: none; }

.nomination-view .bootstrap-dialog .modal-dialog .modal-content {
  max-width: 680px; }

  .add-supporter-request-form div.field-nomineeregistrationsupporter-supporter_type {
    margin-bottom: 15px; }
    .add-supporter-request-form div.field-nomineeregistrationsupporter-supporter_type select#nomineeregistrationsupporter-supporter_type {
      margin-bottom: 0px; }
  .add-supporter-request-form .request-row {
    padding-bottom: 0px; }
  .add-supporter-request-form .request-row.message-preview .field-nomineeregistrationsupporter-input_supporter_request_message div {
    width: 100%; }
  .add-supporter-request-form .iti {
    display: inherit; }
  .add-supporter-request-form div.field-nomineeregistrationsupporter-input_mobile_number {
    margin-bottom: 0px; }
    .add-supporter-request-form div.field-nomineeregistrationsupporter-input_mobile_number .help-block {
      display: none; }

.support-form .btn-holder button.btn.reset {
  background: #d0d0d0;
  border: 1px solid #bfbfbf;
  color: white; }

.loader {
  border: 2px solid #f3f3f3;
    /*
   * Light grey
   */
  border-top: 2px solid #3498db;
    /*
   * Blue
   */
  border-radius: 50%;
  width: 14px;
  height: 14px;
  animation: spin 2s linear infinite;
  display: inline-block; }

@keyframes spin {
    0% {
    transform: rotate(0deg); }


    100% {
    transform: rotate(360deg); }
 }
      div.meet-container .meeting-table .question-row span.individual-vote-submit-error {
        color: red; }

